﻿@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBlack.woff2') format('woff2'), url('/Webfonts/RobotoBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBold.woff2') format('woff2'), url('/Webfonts/RobotoBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoMed.woff2') format('woff2'), url('/Webfonts/RobotoMed.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoReg.woff2') format('woff2'), url('/Webfonts/RobotoReg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* Sizing */
/* For use when backgrounds or borders must be constrained to the elements width */
/* For use when backgrounds or borders must span the entire element - including padding */
#prodSummaries {
  margin-bottom: 1em;
}
#prodSummaries .items {
  clear: both;
}
#prodSummaries .items > div {
  display: block;
  text-align: center;
  margin-bottom: 2.4em;
}
#prodSummaries .items > div .img {
  display: block;
  width: 100%;
  margin-bottom: 1.2em;
  position: relative;
}
#prodSummaries .items > div .img img {
  display: block;
  width: 100%;
}
#prodSummaries .items > div .img span {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  background: #fff;
  -moz-transition: opacity linear 0.2s;
  -o-transition: opacity linear 0.2s;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
#prodSummaries .items > div .img:hover span {
  opacity: 0.1;
}
#prodSummaries .items > div .name {
  display: block;
  text-decoration: none;
  font-size: 130%;
  text-transform: uppercase;
  margin-bottom: 1.2em;
}
#prodSummaries .items > div .name:hover {
  text-decoration: underline;
}
#prodSummaries .items > div .summary {
  font-size: 80%;
  line-height: 1.8em;
}
#prodSummaries .items .spacer {
  display: none;
  margin-bottom: 0;
}
#prodSummaries .more {
  text-align: center;
}
#prodSummaries .more .button {
  padding-left: 4em;
  padding-right: 4em;
}
@media (min-width: 600px) {
  #prodSummaries .items {
    text-align: justify;
    line-height: 1px;
  }
  #prodSummaries .items:after {
    display: inline-block;
    width: 100%;
    content: "";
  }
  #prodSummaries .items > div {
    display: inline-block;
    width: 47%;
    line-height: 1.6em;
    vertical-align: top;
    margin-bottom: 1.4em;
    text-align: center;
  }
  #prodSummaries .items .spacer {
    display: inline-block;
    margin: 0;
  }
  #prodSummaries .items .more {
    display: inline-block;
    width: 100%;
  }
}
@media (min-width: 1000px) {
  #prodSummaries .items > div {
    width: 30%;
  }
}